Subject: Trainer Candidate - Vasu Kandikattu
From: Vasu Kandikattu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 May 2021 08:14:42 -0400

| | Tech Support Test

Name | Vasu Kandikattu
E-mail | [email-masked]
Phone Number | (+91) 9640129579
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Vijayawada in Andhra Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Luminous Power technologies Pvt Ltd | Territory Service Incharge | April 2021 | 20500
Previous Employer 1 | Quests Corp | RTF | Oct 2019 | 14500
Previous Employer 2 | Team Lease Services | FSE | April 2019 | 12000

If Selected, how much time do you need to join? | Immediate Join
Please briefly describe your work experience specifically in training? | BTech in EEE with a total of 3+ years (2 years off-roll & 1+ years on-roll) experience as Customer Service Management & Technical Support Service in Home Appliances & UPS & Batteries & Solar, and also quarterly once provide training to my team with support of training academy and quality team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am facing most of cases are customer site problem, i.e, Electrification problem and voltage fluctuations problems in rural villages, in my knowledge every problem have solutions by using proper tools like that knowledge of products and good communication and bonding with all employees.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer Service l rating depends on only way of presentation on Service Executive performance at customer end, like that employe behaviour, dressing most effect on work and Service Satisfaction.
What according to you makes you a good candidate for this position? | I had gain l knowledge on customer handling in facing at difficult situation in my previous positions, because I am I worked as service executive level to Territory Service Incharge ( ground level management), when I get this opportunity my skills are used for target  achiement and improve.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |